.site-footer {
  background: #111317;
  color: #8f98a9;
  margin-top: auto;
}

.footer-wrap {
  min-height: 90px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 1rem;
}

.footer-wrap p {
  margin: 0;
  font-size: 1.2rem;
}

.socials {
  display: flex;
  align-items: center;
  gap: 1.8rem;
}

.socials span {
  color: #8f98a9;
  font-size: 2rem;
  font-weight: 500;
}
